把你账户里的片段合成一条视频
创建异步任务,把你账户里的视频片段合成一条 MP4。可以加上旁白、压低音量的音乐,以及烧进画面的字幕。
下方的接口说明(参数、请求和响应)是英文原文,字段名与接口完全一致。
Request Body
application/jsonRequiredmetadataMetadataCaller-supplied metadata; ≤16 keys, key ≤64 chars, value ≤512 chars
callback_urlCallback UrlHTTPS URL Beatra will POST the final Task envelope to when the Task reaches a terminal state
callback_signing_key_idCallback Signing Key IdOptional standalone callback signing key. Omit for unsigned callback delivery; requires callback_url when provided.
clipsRequired
ClipsnarrationAny properties in MediaInputArtifactmusicAny properties in ComposeMusicsubtitlesSubtitlescanvasCanvasDefault:
"9:16"Value in: "9:16" | "16:9" | "1:1" | "3:4"modelModelDefault:
"auto"Value in: "auto" | "beatra-compose-v1"client_request_idRequired
Client Request IdMinimum length:
1Maximum length: 128Header Parameters
X-Request-IdstringOptional client request id echoed in the response.
Idempotency-KeyRequired
Idempotency-KeyMinimum length:
1Maximum length: 128AuthorizationRequired
stringBearer API key.
Task accepted
最后更新